using GTANetworkAPI;

namespace ReallifeGamemode.Server.Util
{
  class WeaponDamage : Script
  {
    [ServerEvent(Event.PlayerWeaponSwitch)]
    public void OnPlayerWeaponSwitch(Player player, WeaponHash oldWeapon, WeaponHash newWeapon)
    {
      NAPI.ClientEvent.TriggerClientEvent(player, "SERVER:WeaponModifier", player);
    }
  }
}
